Subject: Creating FITS files from 12 bit data from A/D converter..

From: Dez Futak <bsra at bris.ac.uk>
Date: Wed, 9 Jul 1997 08:02:08 GMT

I'm attempting to convert 12 Bit data from my A/D converter into FITS
format for later use with AIPS...

Can anyone point me in the right direction as to how to go about this?

Many thanks,

Dez Futak

Co-ordinator of BSRA.

---

From: fitz at argus.lpl.arizona.edu (Mike Fitzgibbon)
Date: 9 Jul 1997 22:05:34 GMT

In article <33C3457F.FCCFCF9C at bris.ac.uk>, bsra at bris.ac.uk says...
>Can anyone point me in the right direction as to how to go about this?
This is rather a broad question.  I am forwarding Barry Schlesinger's post on 
"Sources of FITS Information".  This should get you started.  Write back for 
any specific questions to be answered.

Mike